.Layer1 {
position:absolute;
width:98px;
height:49px;
z-index:1;
left: 70px;
top: 60px;
}

.Layer2 {
position:absolute; 
width:107px;
height:33px;
z-index:2;
left: 70px;
top: 125px;
}
.Layer3 {
position:absolute;
width:107px;
height:18px;
z-index:3;
left: 70px;
top: 196px;
}   
.Layer4 {
position:absolute;
width:107px;
height:19px;
z-index:4;
left: 70px;
top: 228px;
}
.Layer5 {
position:absolute;
width:107px;
height:19px;
z-index:5;
left: 70px;
top: 260px;
}
.Layer6 {
position:absolute;
width:107px;
height:19px;
z-index:6;
left: 15px;
top: 300px;
}
.Layer7 {
position:absolute;
width:107px;
height:19px;
z-index:7;
left: 75px;
top: 350px;
}